Bug 1759882 - Please release it for epel7
Summary: Please release it for epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mingw-nspr
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: greg.hellings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-09 10:19 UTC by Frank Büttner
Modified: 2019-10-30 00:23 UTC (History)
3 users (show)

Fixed In Version: mingw-nspr-4.22-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-30 00:23:33 UTC


Attachments (Terms of Use)

Description Frank Büttner 2019-10-09 10:19:28 UTC
The package is missing for epel7. 
But it will needed to build nss.

Thanks

Comment 1 greg.hellings 2019-10-15 00:34:19 UTC
There is already a build, but it's very old. I'm trying to push a new build, now.

Comment 2 Fedora Update System 2019-10-15 00:48:53 UTC
FEDORA-EPEL-2019-e5c6bb1ebf has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e5c6bb1ebf

Comment 3 Fedora Update System 2019-10-15 22:47:59 UTC
mingw-nspr-4.22-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e5c6bb1ebf

Comment 4 Fedora Update System 2019-10-30 00:23:33 UTC
mingw-nspr-4.22-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.